[Option]
LeftKey=3
RightKey=3
MidKey=3
Forward=3
Back=3
Report=3
DPI=3
Page=5
Line=3
QSpinLeftKey=1
QSpinRightKey=0
QSpinMidKey=0
QSpinForward=0
QSpinBack=0
QSpinReport=0
QSpinDPI=0
QSpinPage=0
QSpinLine=0
KeyTest=10
